Tíquete #19152

お気に入りに登録した内容が保存されない

: 2009-10-14 23:42 Última Atualização: 2010-03-04 23:49

Relator:
(Anônimo)
Dono:
Tipo:
Estado:
Fechado
Componente:
(Nenhum)
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
Nenhum

Details

お気に入りに銘柄を登録したのですが、Protraを終了して、再度立ち上げると登録したデータが消えている。 保存方法を教えてください。

Ticket History (3/4 Histories)

2009-10-14 23:42 Updated by: None
  • New Ticket "お気に入りに登録した内容が保存されない" created
2010-01-17 01:47 Updated by: panacoran
  • Dono Update from (Nenhum) to panacoran
  • Resolução Update from Nenhum to Accepted
Comentário

チャートのプログラムを3つ全部指定しないで終了すると、次に起動したときにお気に入りの設定が読み飛ばされるバグがありました。
直します。

2010-01-17 19:06 Updated by: panacoran
  • Resolução Update from Accepted to Fixed
Comentário

直したバージョンをスナップショットpt-100117として公開しました。
試してみてください。

2010-03-04 23:49 Updated by: panacoran
  • Estado Update from Aberto to Fechado
  • Marco Update from (Nenhum) to バージョン1.5 (fechado)
  • Ticket Close date is changed to 2010-03-04 23:49
Comentário

問題なさそうなので完了にします。

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login